﻿div.slider-static-img-caption {
    z-index: 10;
    height: 48px;
    position: absolute;
    bottom: 0px;
    background-color: #343434;
    text-align: center;
    opacity: .8;
    transition: all ease-in 250ms;
    overflow: hidden;
    align-content: center;
    width: 100%;
}

div.slider-item:hover .slider-static-img-caption {
    opacity: .9;
    background-color: black;
}

img.slider-img {
    height: 390px;
    width: 680px;
}

/*built in styles*/

/*Arrow Navigator Skin
Help: https://www.jssor.com/development/slider-with-arrow-navigator.html*/ 

.jssora051 {
    display: block;
    position: absolute;
    cursor: pointer;
}

    .jssora051 .a {
        fill: none;
        stroke: #fff;
        stroke-width: 360;
        stroke-miterlimit: 10;
    }

    .jssora051:hover {
        opacity: .8;
    }

    .jssora051.jssora051dn {
        opacity: .5;
    }

    .jssora051.jssora051ds {
        opacity: .3;
        pointer-events: none;
    }

/*Bullet Navigator Skin
Help: https://www.jssor.com/development/slider-with-bullet-navigator.html*/

.jssorb031 {
    position: absolute;
    top: 20px;
}

.jssorb031 .i {
    position: absolute;
    cursor: pointer;
}

    .jssorb031 .i .b {
        fill: #fff;
        fill-opacity: 0.5;
        stroke: #000;
        stroke-width: 1200;
        stroke-miterlimit: 10;
        stroke-opacity: 0.3;
    }

    .jssorb031 .i:hover .b {
        fill: #000;
        fill-opacity: .7;
        stroke: #fff;
        stroke-opacity: .5;
    }

    .jssorb031 .iav .b {
        fill: #000;
        stroke: #fff;
        fill-opacity: 1;
    }

.jssorb031 .i.idn {
    opacity: .3;
}
